<!DOCTYPE html>
<html lang="en">

<head>
  {% comment %} <link rel="stylesheet" href="{% static 'css/app.css' %}"> {% endcomment %}
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
</head>

<body>
  <header>
    <nav>
    </nav>
  </header>
  <main>
    <div class="main">
        <!-- Create a Form -->
        <form method="POST">
            <!-- Security token by Django -->
            {% csrf_token %}
     
            <!-- form as paragraph -->
            {{ form.as_p }}
     
            <input type="submit" value="Update">
        </form>
     
    </div>
  </main>
</body>

</html>